@charset "utf-8";
a {
  color: #666666;
  text-decoration: none;
}
ul,
ol {
  list-style-type: none;
  padding: 0%;
}
header {
  width: 100vw;
  height: 1.57333333rem;
  background-size: cover;
  background-image: url(../m_images/header.png);
  background-repeat: no-repeat;
}
nav {
  width: 100%;
  background-color: #036C6C;
  min-height: 1.06666667rem;
}
nav .navbar-header {
  height: 1.06666667rem;
}
nav .navbar-header button {
  margin-top: 0.08rem;
}
nav .navbar-header span {
  padding-top: -0.4rem;
  height: 1.06666667rem;
  line-height: 1.06666667rem;
  font-size: 0.37333333rem;
  color: #ffffff;
  padding-left: 0.26666667rem;
  float: left;
}

nav .container_fluid {
  height: 1.06666667rem;
}
nav .mysecond-menu {
  width: 40vw;
  transform: translateX(6rem);
  background-color: #ffffff;
}
.myNav {
  min-height: 1.06666667rem;
}
.navbar-toggle {
  margin-bottom: 0px;
}
.navbar-nav a {
  color: #036C6C !important;
  font-size: 0.37333333rem;
}
.navbar-nav li {
  text-decoration: dashed;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover {
  background-color: #ffffff !important;
}
.navbar {
  margin-bottom: 0;
}
footer {
  width: 100%;
  height: 2.77333333rem;
  background: url(../m_images/footer_background.png) no-repeat;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
footer .footer_content {
  padding-top: 0.32rem;
}
footer .footer_content span {
  display: block;
  font-size: 0.29333333rem;
  width: 100%;
  height: 0.53333333rem;
  text-align: center;
  color: #ffffff;
  line-height: 0.53333333rem;
}
footer .footer_content span a {
  color: #ffffff;
}